 .u-section-1 {
  filter: none;
  background-image: url("images/20260519CGanniversaire9ansconcours.PNG");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-sheet-1 {
  min-height: 587px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 390px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 303px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: auto 101%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 212px;
  }
}